@charset "utf-8";


@import url("/_shared/2017/css/default.css");
@import url("/_shared/2017/css/base-mobile.css");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,800&display=swap');

body {
  background: #FFF;
}

input,
textarea,
select {
  font-size: 16px;
}

article {
  padding: 10px 0;
}

.copyright,
.sns {
  padding-top: 10px;
  text-align: center;
}

.sns * {
  vertical-align: middle;
}

.sns .twitter-share-button {
  margin-right: 10px;
  display: inline-block;
}

h1 {
  text-align: center;
}

h1 img {
  width: 50%;
}

.movie {
  text-align: center;
  margin-bottom: 15px;
}

.movie iframe {
  width: 240px;
  height: 135px;
  box-shadow: 0 2px 7px -2px #207ec4;
}

.products {
  text-align: center;
  margin-bottom: 30px;
}

.products h2 {
  margin: 0 auto 10px;
  border-bottom: solid 3px #207ec4;
  color: #207ec4;
  font-size: 30px;
  font-style: italic;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
}

.products + .notes {
  margin-top: -30px;
  margin-bottom: 30px;
}

.products .item,
.products .limited_bonus,
.products .special_bonus {
  display: inline-block;
  vertical-align: top;
  width: 47%;
  min-width: 150px;
  padding: 10px 0;
  margin: 0 2px;
  margin-bottom: 10px;
  background-color: #FFF;
  border: solid 1px #207ec4;
}

.products .item .title {
  margin-bottom: 5px;
}

.products .item .title strong,
.products .item .title span {
  display: block;
}

.products .item .title span {
  font-size: 10px;
}

.products .item .title span:not(.type) {
  color: #666;
}

.products .item .price,
.products .item .price_release,
.products .item .release_price,
.products .item .release,
.products .item .stock {
  margin: 5px 0;
  font-size: 12px;
  color: #666;
}

.products .item .release + .price {
  margin-top: -5px
}

.products .item .price span {
  font-size: 10px;
  margin-left: .1em;
}

.products .item .stock {
  display: inline-block;
  margin: 5px 0 0;
  padding: 1px 8px;
  color: #FFF;
  background: #207ec4;
  font-size: 12px;
}

.products .item .bonus {
  margin-bottom: 5px;
  padding: 5px 0;
  color: #207ec4;
  background-color: #207ec4;
  color: #FFF;
}

.products .item .bonus > span {
  background-color: #FFF;
  padding: 2px 4px;
  margin: 0 3px;
  border-radius: 3px;
  color: #207ec4;
  font-size: 90%;
}

.products .item .bonus > div {
  padding-top: 5px;
}

.products .item .bonus > strong {
  display: inline-block;
  padding-top: 5px;
  font-weight: normal;
}

.products .item .bonus em {
}

.products .item .bonus .notes {
  padding-bottom: 0;
}

.products .item .bonus .notes li:only-child {
  text-align: center;
}

.products .item .bonus img {
  max-width: 150px;
  max-height: 150px;
}

.products .item .figure {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 5px;
  line-height: 1;
  width: 400px;
  height: 200px;
}

.products .item .bonus .figure {
  height: auto;
}

.products .item .figure img {
  max-width: 100%;
  max-height: 200px;
  background-color: #207ec4;
}

.products .item .figure.no img,
.products .item .figure img[src="misc/no.png"] {
  box-shadow: none;
}


.products .item .cart {
  padding-top: 10px;
}

.products .item .cart select {
  max-width: 90%;
  margin-bottom: 5px;
  color: #FFF;
  background-color: #207ec4;
  border-color: #207ec4;
}

.products .item .cart form span {
  display: block;
  margin-top: 2px;
}

.products .item .cart form select {
  margin: 10px 0;
  max-width: 80%;
}

.products .item .cart a,
.products .item .cart span {}

.products .item .cart a + a,
.products .item .cart a + span,
.products .item .cart span + a,
.products .item .cart span + span {
  margin-top: 10px;
}

.products .item .cart a img,
.products .item .cart span img {
  width: 90%;
  max-width: 180px;
  vertical-align: middle;
  background-color: #eb6c7c;
  box-shadow: 0 2px 2px -2px #eb6c7c;
}

.products .item .cart + .notes {
  padding-top: 5px;
  text-align: center;
}





.products .limited_bonus,
.products .special_bonus,
.products .made_to_order .caution {
  display: block;
  margin: 0 auto 20px;
  padding-top: 0;
  padding-bottom: 0;
  width: 96%;
  color: #FFF;
  background-color: #207ec4;
  border: 0 none;
}

.products .limited_bonus .title,
.products .special_bonus .title,
.products .made_to_order .caution .title {
  text-align: center;
  margin-bottom: 5px;
  padding: 5px 5px 3px;
  font-weight: bold;
  border-bottom: 2px solid #FFF;
}

.products .limited_bonus p,
.products .special_bonus p {
  text-align: left;
  margin-bottom: 5px;
  padding-left: 10px;
  padding-right: 5px;
}

.products .special_bonus .copy,
.products .limited_bonus .copy {
  text-align: center;
  margin-bottom: 10px;
}

.products .limited_bonus .title + p br,
.products .special_bonus .title + p br {
  display: none;
}

.products .special_bonus .notes,
.products .limited_bonus .notes,
.products .made_to_order .caution .notes {
  margin-bottom: 0;
  padding-left: 20px;
  color: #E0E0E0;
}

.products .limited_bonus strong,
.products .special_bonus strong {
  color: #fffc35;
  text-decoration: underline;
  font-weight: bold;
}

.products .limited_bonus .caution .notes {
  padding-left: 18px;
  padding-right: 5px;
}


.products .limited_bonus table {
  border-collapse: separate;
  border-spacing: 5px;
  width: 100%;
}

.products .limited_bonus table,
.products .limited_bonus table tbody,
.products .limited_bonus table tr,
.products .special_bonus table,
.products .special_bonus table tbody,
.products .special_bonus table tr,
.products .made_to_order .caution table,
.products .made_to_order .caution table tbody,
.products .made_to_order .caution table tr {
  display: block;
}

.products .limited_bonus table th,
.products .limited_bonus .caution h4,
.products .special_bonus table th,
.products .made_to_order .caution table th {
  display: block;
  padding-right: .5em;
  padding-left: 1em;
  border-bottom-color: #FFF;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  text-align: left;
}

.products .limited_bonus table td,
.products .special_bonus table td,
.products .made_to_order .caution table td {
  display: block;
  margin-bottom: .5em;
  padding-left: 1em;
  text-align: left;
}

.products .limited_bonus table.outline td,
.products .limited_bonus table.schedule td {
  padding-left: .5em;
}

.products .limited_bonus table.outline td span,
.products .limited_bonus table.schedule td span {
  display: block;
  font-size: 95%;
  color: #666;
}

.products .limited_bonus table.outline td span.address,
.products .limited_bonus table.schedule td span.address {
  display: inline;
}

.products .limited_bonus table td ul:not(.notes),
.products .special_bonus table td ul:not(.notes),
.products .made_to_order .caution table td ul:not(.notes) {
  list-style: disc outside;
  padding-left: 20px;
}

.products .limited_bonus table td ol,
.products .limited_bonus table td ol li {
  display: inline;
}

.products .limited_bonus table td ol li .act {
  display: inline-block;
  margin-right: 5px;
  margin-left: .5em;
  padding: 1px 6px;
  border-radius: .5em;
  font-size: 90%;
  color: #FFF;
  background-color: #207ec4;
}





article .information {
  width: 93%;
  margin: 20px auto;
  padding: 5px;
  color: #000;
  border: solid 1px #000;
  background-color: #FFF;
}

article .information h3 {
  padding: 5px 0;
  text-align: center;
}

article .information ul:not(.notes) {
  padding: 1em;
}

article .information p {
  word-break: break-all;
  text-align: justify;
}

article .information p + p {
  margin-top: .5em;
}

article .information p strong {
  text-decoration: underline;
}







.products .made_to_order {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  background-color: rgba(31, 126, 197, 0.2);
}


.products .made_to_order .caution strong {
  color: #EE3;
}






